Bug 76319 - Openoffice freezes and will not open
Summary: Openoffice freezes and will not open
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-19 22:19 UTC by algonquin
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 15:54:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description algonquin 2002-10-19 22:19:47 UTC
From Bugzilla Helper:

User-Agent: Mozilla/4.0 (compatible; MSIE 5.22; Mac_PowerPC)



Description of problem:

The Openoffice logo appears and the system freezes without opening the program. 
Properties claims program installed in /home/name/Openoffice. This does not exist. Can 
be run as root. Permissions are correct for user.



Version-Release number of selected component (if applicable):





How reproducible:

Always



Steps to Reproduce:

1.Log in to system as user

2.Try to use Openoffice

3.Program will not open

	



Actual Results:  The program did not open. 



Expected Results:  Openoffice should be running.



Additional info:

Comment 1 Alan Cox 2002-12-16 01:49:05 UTC
Please clarify the statement "the system freezes" - is this the entire computer.
If so are the keyboard lights blinking ?

Alan


Comment 2 algonquin 2002-12-17 12:48:32 UTC
The screen with the exception of the mouse cursor would freeze. The cursor could
move but could not affect anything. I did not notice if the keyboard lights were
flashing.  One of the RHN updates seems to have fixed the problem as I can now
use OpenOffice as user, not just as root.

Comment 3 Dan Williams 2004-02-27 15:54:39 UTC
Please try current OOo 1.1.0, and reopen if problem still occurs


Note You need to log in before you can comment on or make changes to this bug.